#Edit these properties to point to the Target Environment - Weblogic server and Datasource

cds.jndi.provider.url=${MP_EQ_CDS_JNDI_PROVIDER_URL}
cds.appserver.admin.username=${MP_EQ_CDS_APPSERVER_ADMIN_USERNAME}
cds.appserver.admin.password=${MP_EQ_CDS_APPSERVER_ADMIN_PASSWORD}

uddi.provider.url=${MP_EQ_UDDI_PROVIDER_URL}
mediator.service.factory.class=${MP_EQ_MEDIATOR_SERVICE_FACTORY_CLASS}
mediator.service.binding.key=${MP_EQ_MEDIATOR_SERVICE_BINDING_KEY}

#eq.cds.jdbc.host=${MP_EQ_CDS_JDBC_HOST}
#eq.cds.jdbc.port=${MP_EQ_CDS_JDBC_PORT}
#eq.cds.jdbc.dbname=${MP_EQ_CDS_JDBC_DBNAME}
#eq.cds.jdbc.username=${MP_EQ_CDS_JDBC_USERNAME}
#eq.cds.jdbc.password=${MP_EQ_CDS_JDBC_PASSWORD}

#database properties to be replaced
environment.cds.jdbc.url=${MP_SA_ENVIRONMENT_CDS_JDBC_URL}
environment.cds.jdbc.username=${MP_ENVIRONMENT_CDS_JDBC_USERNAME}
environment.cds.jdbc.password=${MP_ENVIRONMENT_CDS_JDBC_PASSWORD}

cds.keystore.properties.path=${MP_EQ_CDS_KEYSTORE_PROPERTIES_PATH}

cds.consumer.count=${MP_EQ_CDS_CONSUMER_COUNT}
cds.sending.organization=${MP_CDS_SENDING_ORGANIZATION}

